@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;600;700&display=swap');

p {
    margin-bottom: 10px;
    line-height: 1.6;
    color: #212529;
    font-weight: 400;
    font-size: 16px;
}


.btn-light {
    color: #212529;
    background-color: #ffffff;
    border-color: #d3d3d3;
    color: #6f6f6f;
}

.sub-menu .kvadrat {
    position:relative;
    display: inline-block;
    margin-bottom:10px;
    font-size: 14px;
    font-weight: 500;
    color: #1d1d1d;
    background-color: transparent;
    border: 1px solid #e2e2e2;
    padding: 10px 5px;
    border-radius:2px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    width: 100%;
    text-align: center;
}

 .sub-menu .kvadrat img {
    float:left;
}

.faq-accordion .accordion .accordion-title {
    padding: 20px 20px 20px 55px;
    text-transform: uppercase;
    font-weight: 800!important;
}

p.simplesearch-results {font-weight:900;}

.simplesearch-result {margin:15px 0;}

p.small-category {font-size:14px; font-weight:500; line-height:1.4em; margin-bottom:20px;}

.product-details-image {border: 1px solid #d4d1d1;
    border-radius: 4px;}

.box1 {
    position: relative;
    width:100%;
    padding: 25px 35px 35px;
    display: inline-block;
    background: #fff;
    background: -webkit-gradient(linear,0% 20%,0% 1000%,from(#fff),to(#fff),color-stop(.1,#f3f3f3));
    background: -moz-linear-gradient(0% 0%,#fff,#f3f3f3 10%,#fff);
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 3px 30px rgba(0,0,0,.1) inset;
    -moz-box-shadow: 0 3px 30px rgba(0,0,0,.1) inset;
    box-shadow: 0 3px 30px rgba(0,0,0,.1) inset;
    -webkit-border-bottom-right-radius: 6px 50px;
    -moz-border-radius-bottomright: 6px 50px;
    border-bottom-right-radius: 6px 50px;
}

.box1:before {
    content: '';
    width: 50px;
    height: 100px;
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-box-shadow: 20px 20px 10px rgba(0,0,0,.1);
    -moz-box-shadow: 20px 20px 15px rgba(0,0,0,.1);
    box-shadow: 20px 20px 15px rgba(0,0,0,.1);
    z-index: -1;
    -webkit-transform: translate(-35px,-40px) skew(0deg,30deg) rotate(-25deg);
    -moz-transform: translate(-35px,-40px) skew(0deg,32deg) rotate(-25deg);
    -o-transform: translate(-35px,-40px) skew(0deg,32deg) rotate(-25deg);
}

.box1:after {
    content: '';
    width: 100px;
    height: 100px;
    top: 0;
    left: 0;
    position: absolute;
    display: inline-block;
    z-index: -1;
    -webkit-box-shadow: -10px -10px 10px rgba(0,0,0,.2);
    -moz-box-shadow: -10px -10px 15px rgba(0,0,0,.2);
    box-shadow: -10px -10px 15px rgba(0,0,0,.2);
    -webkit-transform: rotate(2deg) translate(20px,25px) skew(20deg);
    -moz-transform: rotate(7deg) translate(20px,25px) skew(20deg);
    -o-transform: rotate(7deg) translate(20px,25px) skew(20deg);
    transform: rotate(7deg) translate(20px,25px) skew(20deg);
}

ul.small-list li {position:relative; left:15px; font-size:15px;}

.navbar-light .navbar-brand, .navbar-light .navbar-brand:hover {
    color: #417a27;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1;
}


.main-navbar .navbar .others-options .option-item .cart-btn a {
    color: #333333;
	font-weight: 600;
}

.main-navbar .navbar .others-options .option-item .cart-btn a span {
    border: 1px solid #efefef;
}

.default-btn {
    z-index: 1;
    text-transform: none;
    background: #6cb948;
    color: #ffffff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    border-radius: 25px;
    text-transform: uppercase;
    opacity: 1;
    font-weight: 600;
    font-size: 14px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.default-btn:hover {
	cursor:pointer
}
.main-navbar .navbar .navbar-nav .nav-item a {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.main-navbar .navbar .navbar-nav .nav-item .dropdown-menu li a {
    text-transform: none;
}

.others-options {
    padding-left: 40px;
}

.home-slider .home-item .slider-content h1, .home-slider .home-item .slider-content h2 {
    font-size: 74px;
    color: #6fac22;
    letter-spacing: -3px;
    text-transform:uppercase;
}

.home-slider .home-item .slider-content h1 span, .home-slider .home-item .slider-content h2 span {
    font-size: 74px;
    color:#6fac22;
}

.home-slider .home-item .slider-content h1 span span, .home-slider .home-item .slider-content h2 span span{
    font-size: 74px;
    color:#fbb403;
}


.home-slider .home-item .slider-content span {
    color: #565756;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    display: inline-block;
}

.home-slider .home-item .slider-content .list li {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 6px;
    color: #333;
}

.food-item h3 {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 20px;
    text-transform: none;
    font-weight: 700;
}

.food-item a img{border:2px solid #fff;}

.food-item a:hover h3{color: #fbb403;  -webkit-transition: 0.5s;
  transition: 0.5s;}

.food-item a:hover img{border:2px solid #fbb403;  -webkit-transition: 0.5s;
  transition: 0.5s; border-radius:3px}
  
  .others-item p {
    font-size: 14px;
}

.others-item h4 {
    font-size: 22px;
	text-transform: none;
    font-weight: 600;
    margin: 8px 0 10px 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.subscribe-area .subscribe-content h2 {
    font-size: 35px;
    margin-bottom: 0;
    color: #ffffff;
    text-transform: none;
    font-weight: 500;
}

.copyright-area {
    padding-top: 20px;
    padding-bottom: 20px;
}

.burger-shop-slider .burger-shop-item .content p.h3 {font-size:20px}


.burger-shop-slider .burger-shop-item .image .burger-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin-top: -20px;
}

.page-title-content {
    margin-top: 70px;
}

.product-details-desc h1 {
    font-size: 2.4em;
    font-weight: 600;
    letter-spacing: -1px;
}

.product-details-desc .price {
    margin-bottom: 10px;
    color: #000000;
    font-size: 24px;
    font-weight: 800;
}

.product-details-desc {text-align:center; margin-top:15px;}

.pt-40 {
    padding-top: 40px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-80 {
    padding-bottom: 80px;
}

.ptb-40 {
    padding-top: 40px;
	padding-bottom: 40px;
}

.ptb-60 {
    padding-top: 60px;
	padding-bottom: 60px;
}

.widget-area .widget_categories ul li {
    position: relative;
    margin-bottom: 8px;
}

.widget-area .widget_categories ul li {
    color: #fbb403;
    padding-left: 18px;
    font-size: 16px;
    font-weight: 600;
}

.widget-area .widget_categories ul li {
    color: #fbb403;
    padding-left: 18px;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 10px 10px 25px;
    border-radius: 2px;
    border: 1px solid #efefef;
    /* -webkit-box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.1); */
    /* box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.1); */
              -webkit-transition: 1.5s;
    transition: 1.5s;
}

.widget-area .widget_categories ul li:hover, .widget-area .widget_categories ul li.active {
      border-color: #fbb403;
          -webkit-transition: 1.5s;
    transition: 1.5s;
}

.widget-area .widget_categories ul li.active a {
      color: #fbb403;
}

.widget-area .widget_categories ul li::before {
    background: #fbb403;
    height: 8px;
    width: 8px;
    content: '';
    left: 8px;
    top: 18px;
    position: absolute;
    border-radius: 30px;
}

.widget-area .widget_categories ul li a:hover {
    color: #fbb403;
    letter-spacing: 0px;
}

.widget-area .widget_categories ul li::before:hover {
    background: green;
}

.widget-area .widget_categories ul li.current a {
    color: #fbb403!important;
}

.page-title-area {
    height: auto;
    min-height: 160px;
}

.page-title-content h1 {
    padding: 10px 0 36px 0;
    color: #fff;
}

.page-title-content {
    margin-top: 105px;
    padding: 30px;
}

.page-title-content ul li {
    font-size: 16px;
}
  
.single-product .product-content h3 {
    margin-bottom: 12px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-size: 18px;
    font-weight: 600;
}


.card {
    border: 2px dashed #d2d2d2;
}

.card-header {
    border-bottom: 2px dashed #d2d2d2;
    text-align: center;
    text-transform: uppercase;
}

.burger-shop-shape .shape2 {
    position: absolute;
    left: 45%;
    top: -115px;
    opacity: 5%;
    -webkit-animation: moveScale 3s linear infinite;
    animation: moveScale 3s linear infinite;
}

.slider-image .shape {
    position: absolute;
    bottom: 30%;
    left: 10%;
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%);
    height: 200px;
    width: 200px;
}

.main-navbar .navbar .navbar-nav .nav-item a i {
    font-size: 18px;
    position: relative;
    top: 3px;
    display: inline-block;
    margin-left: -5px;
    margin-right: -3px;
}

.main-navbar .navbar .navbar-nav .nav-item a i {
    font-size: 18px;
    position: relative;
    top: 1px;
    display: inline-block;
    margin-left: -2px;
    margin-right: -3px;
}

ul {
    padding-inline-start: 30px;
}

.count .form-group {
    margin-bottom: 0;
    max-width: 110px;
}

#msCart .btn-danger {
    color: #fff;
    background-color: transparent;
    border-color: #dc3545;
    color: #dc3545;
}

.hidden-xs {display:visible;}

.padding-tovar {margin-top:70px!important;}

.others-area {
    padding: 40px;
}

.blockquote-footer ul {
    padding-inline-start: 20px;
}

.blockquote-footer::before {
    content: "";
}

.blockquote-footer {
        margin-top:10px;
}

@media (min-width: 1600px) and (max-width: 2400px) {

.others-item {
    max-width: 520px;
}

.container {
   max-width: 1470px;
}

}


@media (max-width:769px) {
    
.others-area {
    padding: 10px;
}
    
.hidden-xs {display:none;}
    
.home-slider .home-item .slider-content h1 span, .home-slider .home-item .slider-content h2 span, .home-slider .home-item .slider-content h1 span span, .home-slider .home-item .slider-content h2 span span {
    font-size: 46px;
    letter-spacing: 0;
}

.slider-image {
    margin-top: 0px;
}
    
/* .newsletter-area {padding-top:0!important;} */
    
ul.small-list li {left:0px; font-size:16px;} 

.page-title-content {
    margin-top: 110px;
    padding: 0px;
}
	
.slider-image .shape {
    position: absolute;
    bottom: 30%;
    left: 10%;
    height: 140px;
    width: 140px;
}
	
.slider-image .shape .dollar i {
    height: 60px;
    width: 60px;
    line-height: 60px;
    bottom: -50px;
}

.slider-image .shape .dollar h3 {
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 20px;
}

.home-slider .home-item {
    height: 100%;
    padding-top: 75px;
    padding-bottom: 10px;
}

.home-slider .home-item .slider-content span {
    font-size: 16px;
}
	
.page-title-content {
    margin-top: 125px;
}

.main-responsive-nav .logo {
    position: relative;
    width: 80%;
    z-index: 999;
    font-size: 20px;
}

.logo h1, .logo p {
    font-size: 1.4rem;
    font-weight:700;
    line-height: 1.2em;
}


.mean-container a.meanmenu-reveal {
    padding: 0;
}

.page-title-area {
    height: 100%;
    padding-top: 0px;
    padding-bottom: 45px;
}

.product-details-desc h1 {
    font-size: 1.8em;
}

.products-details-tab .tabs li a {
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 16px;
    padding-left: 16px;
    font-size: 12px;
}

.home-slider .home-item .slider-content h1 {
    font-size: 2.8em;
}

.home-slider .home-item .slider-content .list li {
    font-size: 14px;
}

.others-item .number, .widget_tag_cloud {
    display: none;
}

.subscribe-area .subscribe-content h2 {
    font-size: 22px;
    margin-bottom: 20px;
}

.widget-area .widget {
    margin-bottom: 35px;
}

.blog-area .col-md-6, .food-area .col-md-6, .newsletter-area .col-md-6 {width:50%; float:left}

.single-product .product-content {
    padding: 10px;
    position: relative;
    z-index: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-product .product-content {
    padding: 10px;
}

.single-product .product-content h3 {
    margin: 6px 0 12px 0;
    font-size: 16px;
}

.padding-tovar {margin-top:104px!important;}

.footer-content-item img {
    max-width: 85px;
}


}